Loading...
Searching...
No Matches
prio_deque.h File Reference
`#include <core/task.h>`

Go to the source code of this file.

## Data Structures

struct | starpu_st_prio_deque

## Data Structure Documentation

## starpu_st_prio_deque

struct starpu_st_prio_deque

Data Fields
struct starpu_task_prio_list | list |
unsigned | ntasks |
unsigned | nprocessed |
double | exp_start |
double | exp_end |
double | exp_len |